Side 1 af 1

Fejlmelding ved afvikling af makro

: 3. nov 2015 01:01
af Janus Jensen
mit ønske er at kunne skrive og afvikle makroer
jeg køre windows 10 og LibreOffice 5.0.3.2 x64. Den JRE jeg har er: Oracle Corporation 1.8.0_66 (den sidste nye)
jeg får følgende fejlmeddelelse:
"JRE er defekt
LibreOffice kræver et Java-afviklingsmiljø (JRE) for at udføre disse opgaver. Det
valgte JRE er defekt. Vælg en anden version eller installer et nyt JRE og vælg det under Fuktioner - Indstillinger - Avanceret."

Hvad kan jeg gøre?

ps. Jeg er ny bruger af Libre Office og har svære abstinenser efter Microsoft Outlook ;-)

Re: Fejlmelding ved afvikling af makro

: 3. nov 2015 11:34
af Jørgen Rasmussen
Måske skal du installere Java 64-bit til LibreOffice 64-bit.
https://java.com/en/download/manual.jsp

Re: Fejlmelding ved afvikling af makro

: 3. nov 2015 20:31
af Janus Jensen
Jeg kikkede lige efter og min pakke hedder: LibreOffice_5.0.3.2_Win_x64.msi og LibreOffice_5.0.3.2_Win_x64_helppack_da.msi
JRE virker ellers fint på min maskine. Jeg kan tilgå bank oa.
Kan man forestille sig at LibreOffice ikke kan arbejde med java i windows10 ?

Re: Fejlmelding ved afvikling af makro

: 3. nov 2015 21:13
af Jørgen Rasmussen
Du kan godt have to forskellige Java-versioner installeret på samme tid. Fx en 32 bit og en 64 bit version.
Du kan jo prøve, at installere 64 bit-versionen (hvis det ikke er den du allerede har installeret).
Når du har gjort det, skal du in din LibreOffice og vælge den nye version af Java. Åbn menuen Funktioner -> Indstillinger -> Avanceret. Sæt flueben ud for den ønskede Java-version. Genstart din computer.

Danske netbanker bruger ikke længere Java til login. Derfor kan du godt have Java installeret, som virker i din browser. En 32-bit browser benytter 32-bit Java.

Re: Fejlmelding ved afvikling af makro

: 4. nov 2015 22:05
af Janus Jensen
Tak. Jeg har nu to udgaver af java, den ene v. 64. Nu kan jeg komme igang.